# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gcc_to_clang_analyzer/version'

Gem::Specification.new do |spec|
  spec.name          = 'gcc-to-clang-analyzer'
  spec.version       = GccToClangAnalyzer::VERSION
  spec.authors       = ['Christian Köstlin']
  spec.email         = ['christian.koestlin@esrlabs.com']
  spec.summary       = %q{Maps g++ calls to clang --analyze calls.}
  spec.description   = %q{It then rewirtes the plist files to put the project name before the sourcefiles.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.5'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'plist2'
end
